<?xml version="1.0" encoding="utf-16"?>
<Connector id="cabletray_connector" Version="1">
  <!--Define all enums-->
  <Enums>
    <Enum id="connection_type_enum">
      <Item id="0">
        <Name Language="1045" Description="Połączone elektrycznie">Połączone elektrycznie</Name>
      </Item>
      <Item id="1">
        <Name Language="1045" Description="Niezdefiniowany typ połączenia">Niezdefiniowany typ połączenia</Name>
      </Item>
    </Enum>
  </Enums>
  
  <!--Define all parameters-->
  <Parameters>
    <Parameter id="connection_type" Group="" Type="Enum" Unit="" Default="0">
      <Name Language="1045" Description="Typ połączenia">Typ połączenia</Name>
      <UseEnum>connection_type_enum</UseEnum>
    </Parameter>
  </Parameters>
</Connector>
